<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7316002600-obrazovseng</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования “Сенгилеевский район”</title>
<description>Первоначальные данные.</description>
<creator>Сенгилеевский район</creator>
<created>20150408</created>
<modified>20161017</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7316002600-obrazovseng/data-20161017T151459-structure-20161017T151459.xml</source>
<created>20161017T151459</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Сенгилеевский район”</provenance>
<valid>20161017</valid>
<structure>20161017T151459</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7316002600-obrazovseng/data-20160205T122854-structure-20160205T122854.xml</source>
<created>20160205T122854</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Сенгилеевский район”</provenance>
<valid>20160205</valid>
<structure>20160205T122854</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7316002600-obrazovseng/data-20150408T123633-structure-20150408T123633.xml</source>
<created>20150408T123633</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования “Сенгилеевский район”</provenance>
<valid>20150408</valid>
<structure>20150408T123633</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7316002600-obrazovseng/structure-20161017T151459.xsd</source>
<created>20161017T151459</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7316002600-obrazovseng/structure-20160205T122854.xsd</source>
<created>20160205T122854</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7316002600-obrazovseng/structure-20150408T123633.xsd</source>
<created>20150408T123633</created>
</structureversion></structure>
<publisher>
<name>Васильев Александр Владимирович</name>
<phone>884-233-2-12-36</phone>
<mbox>sengileevsk@mail.ru</mbox>
</publisher>
</meta>